Subject: Re: [PATCH] gnu: python-binwalk: Update to 2.2.0

From: Jakub Kądziołka <[email-masked]>
Date: Sun, 1 Mar 2020 14:12:32 +0100

On Sat, Feb 29, 2020 at 01:22:49AM +0100, Vincent Legoll wrote:
> Tested by running it on a sample of /lib/firmware/* from another linux
> distribution, it found a bunch of binary thingies in there...
Thanks! The commit we were using before was just one behind the release
tag, so it's not really an update. Also, it's not necessary to use a
commit hash when there is a tagged release. See commit
9b9ab657cc9df579cdb2ff9282a7117a86212d31, which I based upon your patch.